@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ppoQvRrSWM:before {
  content: "\e000";
}
.RimerDTq0ZE:before {
  content: "\e001";
}
.pcgj38dt:before {
  content: "\e002";
}
.Cx8ANWNU7:before {
  content: "\e003";
}
.pdTisEQ:before {
  content: "\e004";
}
.h8cUnm:before {
  content: "\e005";
}
.ZFMswRSmL:before {
  content: "\e006";
}
.F6cTTM:before {
  content: "\e007";
}
.BsYXHv:before {
  content: "\e008";
}
.qUT988rc:before {
  content: "\e009";
}
.Pe9pgxTiiz:before {
  content: "\e00a";
}
.WdXdMJm:before {
  content: "\e00b";
}
.NYvQoPRth:before {
  content: "\e00c";
}
.Env8NZQi:before {
  content: "\e00d";
}
.Xwydt5ulNC:before {
  content: "\e00e";
}
.FckBZq1:before {
  content: "\e00f";
}
.M7qfL6YEGlp:before {
  content: "\e010";
}
.xpINCZPlAc:before {
  content: "\e011";
}
.BldgUS0Bbaj:before {
  content: "\e012";
}
.wXcgf7SO:before {
  content: "\e013";
}
.TxcFLsafX:before {
  content: "\e014";
}
.yIoLnBoDRV:before {
  content: "\e015";
}
.plPt3cm5TV:before {
  content: "\e016";
}
.DUVsLBcEx:before {
  content: "\e017";
}
.xWpD2Ku:before {
  content: "\e018";
}
.hrbwNVgvD8:before {
  content: "\e019";
}
.KyIMsp6L:before {
  content: "\e01a";
}
.kWLM1MHl:before {
  content: "\e01b";
}
.eUKGANm8:before {
  content: "\e01c";
}
.K6feFN:before {
  content: "\e01d";
}
.H6HhgG:before {
  content: "\e01e";
}
.unFa54463QL:before {
  content: "\e01f";
}
.taNBWWjY:before {
  content: "\e020";
}
.wD2HmDQS:before {
  content: "\e021";
}
.YyaWuTUZzA:before {
  content: "\e022";
}
.R1fZCK3WlNJ:before {
  content: "\e023";
}
.NdHp7iNyR:before {
  content: "\e024";
}
.fj2GcWWinu:before {
  content: "\e025";
}
.P4mxZyS:before {
  content: "\e026";
}
.Ejx4IU233:before {
  content: "\e027";
}
.Wm3eW7TfOE:before {
  content: "\e028";
}
.Xj0Fwvp:before {
  content: "\e029";
}
.Rhl6Y0:before {
  content: "\e02a";
}
.W8V72ct:before {
  content: "\e02b";
}
.C7sRieyoV:before {
  content: "\e02c";
}
.GXdVoaReE:before {
  content: "\e02d";
}
.hct73L:before {
  content: "\e02e";
}
.uQmQSXq:before {
  content: "\e02f";
}
.y7mlbRja:before {
  content: "\e030";
}
.JfamnXnW2:before {
  content: "\e031";
}
.SHXGKQ1D3xm:before {
  content: "\e032";
}
.veXGkR:before {
  content: "\e033";
}
.R5XZJGQ9W:before {
  content: "\e034";
}
.rNj4ugM:before {
  content: "\e035";
}
.SycAxZfJ:before {
  content: "\e036";
}
.sbyUMyW:before {
  content: "\e037";
}
.h2z6sq:before {
  content: "\e038";
}
.iunmdk1S:before {
  content: "\e039";
}
.JEx6EfKkUG:before {
  content: "\e03a";
}
.eFjj8T:before {
  content: "\e03b";
}
.a7r3fBBfT2U:before {
  content: "\e03c";
}
.ywI3e7:before {
  content: "\e03d";
}
.Oqx63SfLei:before {
  content: "\e03e";
}
.hrGajXEVv:before {
  content: "\e03f";
}
.d8KPN9I:before {
  content: "\e040";
}
.Gc613W:before {
  content: "\e041";
}
.pji6j2bKF7S:before {
  content: "\e042";
}
.gUzTeI02sH:before {
  content: "\e043";
}
.lYiCX1E:before {
  content: "\e044";
}
.JQKHIgXH:before {
  content: "\e045";
}
.JCA1dZ:before {
  content: "\e046";
}
.I3fSf9fdjn:before {
  content: "\e047";
}
.beN6DQe1:before {
  content: "\e048";
}
.i9pzKqD:before {
  content: "\e049";
}
.sa1AAE0:before {
  content: "\e04a";
}
.kkJwWHAem9U:before {
  content: "\e04b";
}
.V2a0BTf:before {
  content: "\e04c";
}
.gmN6D3:before {
  content: "\e04d";
}
.IsqsdLUmhKk:before {
  content: "\e04e";
}
.v3jSml90T:before {
  content: "\e04f";
}
.qvVcSLtKGU:before {
  content: "\e050";
}
.sJevFgAp1l:before {
  content: "\e051";
}
.fTFpGZa:before {
  content: "\e052";
}
.LtciXsE:before {
  content: "\e053";
}
.TbinXA970:before {
  content: "\e054";
}
.dHNaQYb:before {
  content: "\e055";
}
.QVchdkwC:before {
  content: "\e056";
}
.wipiGj:before {
  content: "\e057";
}
.yg61yB:before {
  content: "\e058";
}
.udtATX:before {
  content: "\e059";
}
.h0q5VpoCud:before {
  content: "\e05a";
}
.omhY0KH:before {
  content: "\e05b";
}
.HnYiSg:before {
  content: "\e05c";
}
.KhUVC0CJ:before {
  content: "\e05d";
}
.VFPtBOSemh:before {
  content: "\e05e";
}
.qafMafi:before {
  content: "\e05f";
}
.vha9zqYhmWe:before {
  content: "\e060";
}
.sbdEjo:before {
  content: "\e061";
}
.hEQKMy:before {
  content: "\e062";
}
.J1I7GN9JYc:before {
  content: "\e063";
}
.YForQMmDVK:before {
  content: "\e064";
}
.SmxJbl:before {
  content: "\e065";
}
.rA9oMX:before {
  content: "\e066";
}
.HV4NrW3X:before {
  content: "\e067";
}
.dreKgzyOZ0:before {
  content: "\e068";
}
.BrbSRreeB:before {
  content: "\e069";
}
.Y97Hh2gbG:before {
  content: "\e06a";
}
.nYH7XEjg:before {
  content: "\e06b";
}
.p5k0zaYGNDY:before {
  content: "\e06c";
}
.EzLM4pkP4su:before {
  content: "\e06d";
}
.kyRw6rIq:before {
  content: "\e06e";
}
.EukIhRGZ:before {
  content: "\e06f";
}
.finsoG:before {
  content: "\e070";
}
.JMmkNgjw52:before {
  content: "\e071";
}
.BxmWDr:before {
  content: "\e072";
}
.bayPpL:before {
  content: "\e073";
}
.xyHePEUm2:before {
  content: "\e074";
}
.ajYeshxy8w9:before {
  content: "\e075";
}
.v6L0DLfn:before {
  content: "\e076";
}
.bTKpZzzSBmh:before {
  content: "\e077";
}
.Dvoofdgcx:before {
  content: "\e078";
}
.r2MMFL:before {
  content: "\e079";
}
.y2fe1ibOgS:before {
  content: "\e07a";
}
.cS4TDW:before {
  content: "\e07b";
}
.R5uqCx3it7D:before {
  content: "\e07c";
}
.ssa3C5S0o:before {
  content: "\e07d";
}
.r5TCVc5Ce5:before {
  content: "\e07e";
}
.ROvNMjxw:before {
  content: "\e07f";
}
.NaZhhko:before {
  content: "\e080";
}
.sPu3Jvy0:before {
  content: "\e081";
}
.XFW1isahZg:before {
  content: "\e082";
}
.mpEdHYTf2s:before {
  content: "\e083";
}
.D9TTTyLZm:before {
  content: "\e084";
}
.Nmce5eZwSd:before {
  content: "\e085";
}
.Ik3kNOti:before {
  content: "\e086";
}
.iniu54Wwtl1:before {
  content: "\e087";
}
.UZG1QZ:before {
  content: "\e088";
}
.Tjg3GnKH:before {
  content: "\e089";
}
.KBo6ajY:before {
  content: "\e08a";
}
.NTV4Gdxjp:before {
  content: "\e08b";
}
.XYQu5jLTo:before {
  content: "\e08c";
}
.fqjrfEfr:before {
  content: "\e08d";
}
.LKCeJwhGWLo:before {
  content: "\e08e";
}
.kmyvJ2JrsP:before {
  content: "\e08f";
}
.ekiEsE:before {
  content: "\e090";
}
.cvjlMfu:before {
  content: "\e091";
}
.zZ987BGfU3:before {
  content: "\e092";
}
.LAKrrK8TDao:before {
  content: "\e093";
}
.gNhUmemY6f:before {
  content: "\e094";
}
.zYhqNGDhR:before {
  content: "\e095";
}
.ishhUdt:before {
  content: "\e096";
}
.kvPQUnAfqi:before {
  content: "\e097";
}
.cBmqCwI:before {
  content: "\e098";
}
.Q9F6fe0:before {
  content: "\e099";
}
.jke1fl2Cs:before {
  content: "\e09a";
}
.CssJOJr:before {
  content: "\e09b";
}
.BSHgnKw2:before {
  content: "\e09c";
}
.JLQmCBNxq5r:before {
  content: "\e09d";
}
.GipSOYjX:before {
  content: "\e09e";
}
.DZ8BrUi:before {
  content: "\e09f";
}
.MkmFFniTZ:before {
  content: "\e0a0";
}
.zdKH49hUWt8:before {
  content: "\e0a1";
}
.VR4lwpXOD:before {
  content: "\e0a2";
}
.ZfyUP2:before {
  content: "\e0a3";
}
.WcfveNJmbd:before {
  content: "\e0a4";
}
.QCoRpVZ:before {
  content: "\e0a5";
}
.SHQkAMVA:before {
  content: "\e0a6";
}
.jEQGqD0W:before {
  content: "\e0a7";
}
.ewa4u8FqC:before {
  content: "\e0a8";
}
.h8NqoFX:before {
  content: "\e0a9";
}
.Rb7JX2wdyb:before {
  content: "\e0aa";
}
.EsHGvgz:before {
  content: "\e0ab";
}
.IX7yyIi:before {
  content: "\e901";
}
.d9TcuAYPR1:before {
  content: "\e902";
}
.Pa5Vzm:before {
  content: "\e903";
}
.vfBdY9Cyt:before {
  content: "\e904";
}
.LGPXhxk:before {
  content: "\e905";
}
.QYA62839K:before {
  content: "\e906";
}
.sVRb1v:before {
  content: "\e907";
}
.godU1XQuO:before {
  content: "\e908";
}
.aZaDUQvp7s:before {
  content: "\e909";
}
.pqhunGXqW:before {
  content: "\e90a";
}
.yasVDG:before {
  content: "\e90b";
}
.zV2iG4k4vvj:before {
  content: "\e90c";
}
.iVbggLlF:before {
  content: "\e90d";
}
.vOZfVr5ADZ:before {
  content: "\e90e";
}
.XWtyoWKt4:before {
  content: "\e90f";
}
.xPXD7HFK:before {
  content: "\e910";
}
.FaE2I3:before {
  content: "\e911";
}
.UTyUzV:before {
  content: "\e912";
}
.i90zzco:before {
  content: "\e913";
}
.Mr7Uw8sRLl:before {
  content: "\e914";
}
.tb2CqcoHK1:before {
  content: "\e915";
}
.F0iWJAxrT:before {
  content: "\e916";
}
.yhPmWKLYx4:before {
  content: "\e917";
}
.j9pNZcskJ:before {
  content: "\e918";
}
.eKg7Q7cc:before {
  content: "\e919";
}
.MQrR7mlpV1:before {
  content: "\e91a";
}
.hX9bxvBfaQr:before {
  content: "\e91b";
}
.DnhVvWH:before {
  content: "\e91c";
}
.lawaAaoF:before {
  content: "\e91d";
}
.m5BVkf8:before {
  content: "\e91e";
}
.yqwXf2:before {
  content: "\e91f";
}
.gc7evLf3F7N:before {
  content: "\e920";
}
.q8VvzAaIIp:before {
  content: "\e921";
}
.FYIbz2:before {
  content: "\e922";
}
.XRedK4LoY:before {
  content: "\e923";
}
.YeBV9Krsb:before {
  content: "\e924";
}
.nPXxRiU7QM:before {
  content: "\e925";
}
.SwwYZxQ5:before {
  content: "\e926";
}
.sgS4d87Yv:before {
  content: "\e927";
}
.IkoUIHd8yYb:before {
  content: "\e928";
}
.INSquvj:before {
  content: "\e929";
}
.SAfdtAK:before {
  content: "\e92a";
}
.eE5Pgw:before {
  content: "\e92b";
}
.McJNnK1B:before {
  content: "\e92c";
}
.duQathVIG:before {
  content: "\e92d";
}
.AdABcEhH5:before {
  content: "\e92e";
}
.dnKhlg6y63:before {
  content: "\e92f";
}
.lEeOmenV9ZS:before {
  content: "\e930";
}
.twozAmxarEg:before {
  content: "\e931";
}
.JYU7mcgbT8:before {
  content: "\e932";
}
.JP5BX13Dc:before {
  content: "\e933";
}
.qwu0PV:before {
  content: "\e934";
}
.fTJUC4UlF1W:before {
  content: "\e935";
}
.laXeZGwQ:before {
  content: "\e936";
}
.bIXPp70eW4:before {
  content: "\e937";
}
.pecNasY:before {
  content: "\e938";
}
.P1kc8lcGdO:before {
  content: "\e939";
}
.ZrCd8RJ:before {
  content: "\e93a";
}
.udegoe:before {
  content: "\e93b";
}
.ruhlml2bqf5:before {
  content: "\e93c";
}
.OZrfwGA6Fe:before {
  content: "\e93d";
}
.bPLTx7FC:before {
  content: "\e93e";
}
.XrGxAEe9P:before {
  content: "\e93f";
}
.e4L7Pee1U:before {
  content: "\e940";
}
.JNUX07c:before {
  content: "\e941";
}
.HQEEs09VvN:before {
  content: "\e942";
}
.dbrIYq:before {
  content: "\e943";
}
.jKmpuD8X:before {
  content: "\e944";
}
.bA6ze77:before {
  content: "\e945";
}
.fwkLup6yes:before {
  content: "\e946";
}
.nunFDHpN:before {
  content: "\e947";
}
.OLW1d44:before {
  content: "\e948";
}
.oeoDj3jfLz:before {
  content: "\e949";
}
.zjXhVDim:before {
  content: "\e94a";
}
.foRkDrU:before {
  content: "\e94b";
}
.td0sZJakeb9:before {
  content: "\e94c";
}
.zRwxHuCf:before {
  content: "\e94d";
}
.caTxRX:before {
  content: "\e94e";
}
.ijkEka7:before {
  content: "\e94f";
}
.vqUGFYZb1Q:before {
  content: "\e950";
}
.urMjZFR09g:before {
  content: "\e951";
}
.osVrxIIE:before {
  content: "\e952";
}
.iggbEe:before {
  content: "\e953";
}
.RHS5sbk6iLY:before {
  content: "\e954";
}
.kAKBbbFV:before {
  content: "\e955";
}
.DwA0DmeO3:before {
  content: "\e956";
}
.zinjYzqBq7D:before {
  content: "\e957";
}
.fQ8rDNU0JO:before {
  content: "\e958";
}
.f4cf4kd:before {
  content: "\e959";
}
.yilXpo:before {
  content: "\e95a";
}
.Mp8zO81Ax2a:before {
  content: "\e95b";
}
.e9zn2MC:before {
  content: "\e95c";
}
.f29o4X6vK:before {
  content: "\e95d";
}
.ooYvYI:before {
  content: "\e95e";
}
.fmmWgBcvMyg:before {
  content: "\e95f";
}
.iHf2WJiw:before {
  content: "\e960";
}
.grgSdTq6dJc:before {
  content: "\e961";
}
.RDO7VJfm:before {
  content: "\e962";
}
.kuUgC526gr:before {
  content: "\e963";
}
.NxlDYfV7NRf:before {
  content: "\e964";
}
.svlNHFPl:before {
  content: "\e965";
}
.YlUIu5ID6cz:before {
  content: "\e966";
}
.YjLIuj:before {
  content: "\e967";
}
.cdvDxw9hf:before {
  content: "\e968";
}
.s8Sy0i5:before {
  content: "\e969";
}
.v6Ntvh4iSD:before {
  content: "\e96a";
}
.L3HEvHFxCiG:before {
  content: "\e96b";
}
.R4zgsHeI:before {
  content: "\e96c";
}
.UcBmeTcd8N:before {
  content: "\e96d";
}
.lpetL6S8:before {
  content: "\e96e";
}
.r53OQ6OCEc:before {
  content: "\e96f";
}
.t9SxdaLiR:before {
  content: "\e970";
}
.jzUl29MUL:before {
  content: "\e971";
}
.ZCEgKgH6:before {
  content: "\e972";
}
.vdxCCMM:before {
  content: "\e973";
}
.pp32fqa:before {
  content: "\e974";
}
.BetO13:before {
  content: "\e975";
}
.ksBSi8:before {
  content: "\e976";
}
.CFvrQl8RmE:before {
  content: "\e977";
}
.F8YwmY:before {
  content: "\e978";
}
.c8nR1uE2sEP:before {
  content: "\e979";
}
.ERWu4hxgDLx:before {
  content: "\e97a";
}
.vGOOPP9:before {
  content: "\e97b";
}
.aq1cXbt0Ug:before {
  content: "\e97c";
}
.V2f29pvVI7:before {
  content: "\e97d";
}
.lA69vm0fR0r:before {
  content: "\e97e";
}
.reWKqgt:before {
  content: "\e97f";
}
